﻿.banner
{
    width: 100%;
    height: auto;
}
.banner #banner_inner
{
    width: 100%;
    height: auto;
    position: relative;
    left: 50vw;
    margin-left: -50vw;
    top: 0px;
    z-index: 0;
}
.banner #banner_inner #dts
{
    width: 100%;
    height: auto;
}
.banner #banner_inner #dts a
{
    filter: alpha(opacity=0);
    opacity: 0;
    display: none;
}
.banner #banner_inner #dts a img
{
    width: 100%;
    height: auto;
}
.banner #banner_inner #xts
{
    list-style: none;
    width: auto;
    height: 14px;
    padding-top: 7px;
    padding-bottom: 7px;
    position: absolute;
    left: 50%;
    margin-left: 0px;
    bottom: 10px;
    z-index: 0;
    display: none;
}
.banner #banner_inner #xts li
{
    float: left;
    width: 14px;
    height: 14px;
    background-image:url('/image/ico1.png');
    background-repeat:no-repeat;
    background-position:center center;
    margin-left: 6px;
    cursor: pointer;
}
#goleft
{
    width: 52px;
    height: 52px;
    cursor: pointer;
    position: absolute;
    top: 80px;
    left: -75px;
    background-image: url('/image/btn.png');
    background-repeat: no-repeat;
    background-position: left top;
}
#goleft:hover
{
    background-position: left bottom;
}
#goright
{
    width: 52px;
    height: 52px;
    cursor: pointer;
    position: absolute;
    top: 80px;
    right: -75px;
    background-image: url('/image/btn.png');
    background-repeat: no-repeat;
    background-position: right top;
}
#goright:hover
{
    background-position: right bottom;
}
.cp
{
    width: 242px;
    padding: 1px;
    height: 192px;
    float: left;
    margin-right: 27px;
    border-width:3px 3px 3px 3px;
    border-style:solid;
    border-color:#E6E6E6;
    position:relative;
    left:0px;
    top:0px;
    z-index:0;
    overflow: hidden;
}
.cp:hover
{
    border-color:#E46836;
}
.cp .title
{
    width: 80%;
    height: 40px;
    line-height: 40px;
    margin-top: 100px;
    padding-left:10%;
    padding-right:10%;
    background-color:rgba(0,0,0,0.4);
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 0;
    text-align: center;
    font-size: 16px;
    color: #FFFFFF;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.xw
{
    display: block;
    width: 345px;
    height: 58px;
    float: left;
    margin: 5px 8px 24px 13px;
    color: #000000;
}
.xw .left
{
    width: 60px;
    height: 100%;
    float: left;
    background-color:#EEEEEE;
    text-align: center;
    font-size:12px;
    color: #FFFFFF;
    cursor: pointer;
}
.xw .right
{
    display: block;
    width: 265px;
    height: 100%;
    float: right;
    text-decoration: none;
    text-align: justify;
    font-size: 12px;
    color: #333333;
}
.xw:hover .right
{
    color: #E46836;
}